# gwutils: codes for general-purpose gw applications

Close the repository by using 
```
git clone git@git.ligo.org:muhammed.saleem/gwutils.git
```
and install via `pip` into your virtual environment
```
cd gwutils
pip install .
```










